Page 1 of 1

1.6.1 non-beta download link?

Posted: Thu Nov 10, 2016 1:33 pm
by arkenoi
Where can I get it? I run CentOS6, it has old libc and newer versions won't work for me.
And beta says it has expired.